sway/branding/                     etc/calamares/
sway/modules/*conf                 etc/calamares/modules/
sway/settings.conf                 etc/calamares/
sway/install-tileos-sway           usr/bin/
sway/install-tileos-sway.desktop   usr/share/applications/
